## ocamldsort 0.15.0

=== debian/changelog ===
ocamldsort (0.15.0-1build1) oneiric; urgency=low

  * Rebuild to pick up armel ocaml fixes.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Aug 2011 13:33:10 -0600

ocamldsort (0.15.0-1) unstable; urgency=low

  [ Dimitri Ara ]
  * New upstream release. This release fixes a bug that occured when input
    lines were not terminated by whitespace (closes: #620236)

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Stéphane Glondu ]
  * debian/control: add Homepage field

  [ Ralf Treinen ]
  * Setting maintainer to Debian OCaml Maintainers, with the previous
    maintainers blessing (closes: #519615)
  * Standards-Version 3.9.2 (no change)
  * Source format 3.0 (quilt)
  * Debhelper compat level 8, bump version in build-dependency on debhelper.
    Replace in debian/rules dh_clean -k => dh_prep.
  * Changed section to ocaml.
  * Add dependency on ${misc:Depends}

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Apr 2011 03:43:16 +0200

ocamldsort (0.14.4-2) unstable; urgency=low

  * Added build-dependency on camlp4 (closes: Bug#441906)

 -- Ralf Treinen <treinen@debian.org>  Wed, 26 Sep 2007 22:02:59 +0200

ocamldsort (0.14.4-1) unstable; urgency=low

  [ Dimitri Ara ]
  * New upstream release
  * Now handles the nostrip build option (closes: #437662)
  * Minor fix in the clean rule of debian/rules

  [ Ralf Treinen ]
  * Add myself as uploader.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 21:27:51 +0200

ocamldsort (0.14.3-1.4) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Add dependency on the package containing /usr/bin/ocamlrun on
    architectures where ocamldsort is built as bytecode (closes: #409169).

 -- Julien Cristau <jcristau@debian.org>  Thu,  8 Feb 2007 11:07:25 +0100

ocamldsort (0.14.3-1.3) unstable; urgency=low

  * NMU.
  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 16:57:02 +0000

ocamldsort (0.14.3-1.2) unstable; urgency=low

  * NMU.
  * Updated to OCaml 3.09.0.
  * Updated standards version to 3.6.2.

 -- Samuel Mimram <smimram@debian.org>  Tue,  3 Jan 2006 21:34:43 +0100

ocamldsort (0.14.3-1.1) unstable; urgency=high

  * NMU for the sake of sarge.
  * Updated build dependency to ocaml-nox-3.08.3, closes: #307708.

 -- Samuel Mimram <smimram@debian.org>  Fri,  6 May 2005 14:28:38 +0200

ocamldsort (0.14.3-1) unstable; urgency=low

  * first line in the package "Description:" fullfills the recommandation of
    the Developers Reference
  * New upstream release

 -- Dimitri Ara <debian@mutu.net>  Sat, 15 Jan 2005 12:42:45 +0100

ocamldsort (0.14.2-1) unstable; urgency=low

  * debian/rules touches configure.in and configure (Closes: #271284)
  * New upstream release

 -- Dimitri Ara <debian@mutu.net>  Tue, 14 Sep 2004 11:13:50 +0200

ocamldsort (0.14.1-3) unstable; urgency=low

  * Build-Depends field updated from ocaml-3.07 to ocaml-nox-3.08 (Closes: #269651)

 -- Dimitri Ara <debian@mutu.net>  Fri,  3 Sep 2004 15:52:57 +0200

ocamldsort (0.14.1-2) unstable; urgency=low

  * Standards-Version field updated to 3.6.1
  * Build-Depends field updated from ocaml-3.06-1 to ocaml-3.07 (Closes: #230528)

 -- Dimitri Ara <debian@mutu.net>  Sat, 31 Jan 2004 18:11:04 +0100

ocamldsort (0.14.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version field updated to 3.6.0

 -- Dimitri Ara <debian@mutu.net>  Sat, 30 Aug 2003 18:04:54 +0200

ocamldsort (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #204132)
  * Description field updated

 -- Dimitri Ara <debian@mutu.net>  Sat, 16 Aug 2003 01:51:14 +0200

ocamldsort (0.13-1) unstable; urgency=low

  * New upstream release (Closes: #199477)

 -- Dimitri Ara <debian@mutu.net>  Fri, 25 Jul 2003 13:55:14 +0200

ocamldsort (0.12.1-2) unstable; urgency=low

  * ocaml-3.06 builds-depends updated to ocaml-3.06-1 (Closes: #191994)
  * Bumped Standards-Version to 3.5.9.

 -- Dimitri Ara <debian@mutu.net>  Wed,  7 May 2003 22:44:26 +0200

ocamldsort (0.12.1-1) unstable; urgency=low

  * New upstream release
  * Build without the native compiler (Closes: #163527)

 -- Dimitri Ara <debian@mutu.net>  Fri, 11 Oct 2002 23:03:09 +0200

ocamldsort (0.12-1) unstable; urgency=low

  * Initial Release (Closes: #158548)

 -- Dimitri Ara <debian@mutu.net>  Mon, 30 Sep 2002 21:33:11 +0200
