=== debian/control ===
Source: ocamldsort
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Build-Depends: ocaml-nox (>= 3.09.0), camlp4, debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://dimitri.mutu.net/informatique.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/ocamldsort/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/ocamldsort/trunk/

Package: ocamldsort
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${F:OCamlRun}
Description: dependency sorter for OCaml source files
 The ocamldsort command scans a set of Objective Caml source files (.ml
 and .mli files), sorts them according to their dependencies and prints
 the sorted files in order to link their corresponding .cmo files.
 .
 ocamldsort can be used to compile and link simple projects with one
 command.
 .
 However for larger projects where separate compilation is desirable,
 ocamldsort can also be used from within a makefile as described in the
 documentation.
