## ocamldsort 0.16.0

=== debian/changelog ===
ocamldsort (0.16.0-6) unstable; urgency=medium

  * Update Vcs-* fields to salsa.
  * debian/rules: use the --no-parallel option to dh, instead of setting
    DEB_BUILD_OPTIONS.
  * Standards-Version 4.4.0:
    - debian/copyright: use https in format header.
  * Build-depend on debhelper-compat, remove file debian/compat.
  * Debhelper compatibility level 12 (no change)
  * Add as-installed package test.
  * debian/copyright: fix link to copyright file GPL-2.

 -- Ralf Treinen <treinen@debian.org>  Mon, 22 Jul 2019 18:10:49 -0300

ocamldsort (0.16.0-5) unstable; urgency=medium

  * Team upload
  * Second try: Set DEB_BUILD_OPTIONS=parallel=1 in debian/rules
  * Update Homepage field to set new upstream's location
  * Update watch file

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 06 Nov 2016 10:07:32 +0100

ocamldsort (0.16.0-4) unstable; urgency=medium

  * Team upload.
  * Disable parallel build [1] to avoid FTBFS (Closes: #841758).
    [1] Parallel build in enabled by default in Debhelper compat
        level 10.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 05 Nov 2016 23:33:17 +0100

ocamldsort (0.16.0-3) unstable; urgency=low

  * debian/control: updated homepage
  * Standards-Version 3.9.8 (no change)
  * debhelper compat level 10
  * update Vcs-{Git,Browser}
  * patch manpage: fix a typo in ocamldsort(1)

 -- Ralf Treinen <treinen@debian.org>  Tue, 25 Oct 2016 20:09:26 +0200

ocamldsort (0.16.0-2) unstable; urgency=low

  * upload to unstable

 -- Ralf Treinen <treinen@debian.org>  Thu, 09 May 2013 20:31:44 +0200

ocamldsort (0.16.0-1) experimental; urgency=low

  * New upstream release, now compatible with ocaml 4.0
  * Drop patch ocaml4.0-deps which has been adopted by upstream.

 -- Ralf Treinen <treinen@debian.org>  Wed, 13 Feb 2013 21:32:08 +0100

ocamldsort (0.15.0-3) experimental; urgency=low

  * Patch ocaml4.0-deps: make ocamldsort accept dependencies generated
    by ocaml-4.0's dependency generator (closes: #699495). Thanks to
    Roberto Di Cosmo for the patch.
  * Standards-Version 3.9.4 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 01 Feb 2013 09:39:56 +0100

ocamldsort (0.15.0-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Switch packaging to git

  [ Ralf Treinen ]
  * added debian/watch
  * debian/rules: added targets build-{arch,indep}
  * Standards-Version 3.9.3:
    - debian/copyright: convert to machine-readable format 1.0
  * use dh-ocaml (closes: #599325):
    - debian/rules: rewrite, using dh and dh-ocaml
    - debian/control: build-dep on dh-ocaml, dependency on {ocaml:Depends}

 -- Ralf Treinen <treinen@debian.org>  Thu, 14 Jun 2012 21:19:48 +0200
