=== debian/control ===
Source: ocamldsort
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper-compat (=12),
	       ocaml-nox (>= 3.09.0), camlp4,  dh-ocaml (>= 0.9)
Standards-Version: 4.4.0
Homepage: http://iml.univ-mrs.fr/~ara/programmes.html.en
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamldsort.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamldsort

Package: ocamldsort
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ocaml:Depends}
Description: dependency sorter for OCaml source files
 The ocamldsort command scans a set of Objective Caml source files (.ml
 and .mli files), sorts them according to their dependencies and prints
 the sorted files in order to link their corresponding .cmo files.
 .
 ocamldsort can be used to compile and link simple projects with one
 command.
 .
 However for larger projects where separate compilation is desirable,
 ocamldsort can also be used from within a makefile as described in the
 documentation.
