=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@ --with=ocaml --no-parallel

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) \
			--build=$(DEB_BUILD_GNU_TYPE) \
			--prefix=/usr \
			--bindir=\$${prefix}/bin \
			--mandir=\$${prefix}/share/man

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ocamldsort/usr
	cd $(CURDIR)/debian/ocamldsort/usr/bin/; \
		[ ! -f ocamldsort.opt ] || mv ocamldsort.opt ocamldsort
