=== debian/tests/control ===
Tests: threemodules
Depends: ocamldsort, ocaml-nox
